Traduction française de Magento v1.5.0.1


Nous avons le plaisir d’annoncer que l’extension de traduction française a été mise à jour pour la v1.5.0.1 de Magento CE.
Si vous avez des remarques, n’hésitez pas à nous en faire part sur le fil de discussion dédié. Merci !

Pour l’installer, la procédure reste la même.

Un grand merci à sgc_krill pour son aide précieuse et à ceux qui nous ont remonté les problèmes dans le fil de discussion dédié.

RSS comments feed for this entry

User Comments

|8 comments
  1. sgc_krill

    1sgc_krill from The World|posted March 30 2011

    Nouvelle version avec quelques nouveautés pour les futures utilisateurs tongue wink

  2. Sylvain R.

    2Sylvain R. from Zurich - Switzerland|posted April 8 2011

    Merci

  3. jessicate

    3jessicate |posted April 16 2011

    impossible a télécharger..ca me soule..

  4. Sylvain R.

    4Sylvain R. from Zurich - Switzerland|posted April 16 2011

    @jessicate: essaye cette commande dans le dossier d’application de Magento si tu utilises linux ou osx: ./pear download NOMDELEXTENSION_Magentoconnect1.0. Comme je n’ai pas entête le nom du paquet de langue, je ne peux te le donner correctement mais ça commence par magento-community/fr_FR… sinon PM moi et je te l’envoi

  5. fabian974

    5fabian974 |posted June 2 2011

    Bonjour

    Lorsque je copie l’extension et veux l’installer voici ce qui est signalé :
    [errno: 0] php_network_getaddresses: getaddrinfo failed: Name or service not known

    j’ai la version 1.5.0.1 et j’ai donc copié : magento-community/Locale_Mage_community_fr_FR

    que faire

    merci

    fabian

  6. ftissot

    6ftissot |posted June 3 2011

    Version totalement non fonctionnelle sous Magento 1.5.1.0. Cette version de Magento est d’ailleurs bien buguée et cela ne dérange pas vraiment Varien, restez sous 1.4 en attendant que Varien se réveil. Mon package de trad est loin d’être complet sous 1.5 et je ne trouve pas de réelle solution pour avoir quelque chose de correcte.

  7. fabian974

    7fabian974 |posted June 3 2011

    j ai eu mille peines à installer le 1.5.0.1, tu me tues en me disant ça. J’aurais voulu faire un site simple style Longchamp en présentation d’acceuil, as tu ce style en stock pour magenta?

    fabian

  8. ANGEGABRIEL

    8ANGEGABRIEL |posted September 10 2011

    Bonjour,
    est-ce que ce module fonctionne avec la nouvelle version 1.6 de Magento?
    Merci par avance pour votre réponse,
    AG